
date.format = dd/MM/yyyy HH:mm
date.date.format = dd/MM/yyyy
date.date.datePicker.format = dd/mm/yy
question.yes = oui
question.no = non

renkanIndex.renkan_exp = Créer un Renkan

renkanIndex.project_list = Liste des projets
renkanIndex.project_title = Titre
renkanIndex.project_creation = Creation
renkanIndex.project_updated = Date màj.
renkanIndex.project_edit = Edition
renkanIndex.project_copy = Copier
renkanIndex.project_delete = Eff.
renkanIndex.project_render = Consult.
renkanIndex.project_export = Export.
renkanIndex.project_commands = Comm.
renkanIndex.project_edit_link = Editer renkan
renkanIndex.project_copy_link = Copier renkan
renkanIndex.project_delete_link = Eff. renkan
renkanIndex.project_render_link = Consult. renkan
renkanIndex.project_export_link = Export. renkan
renkanIndex.project_delete_confirm = Voulez-vous effacer le renkan "<%= title %>" ?
renkanIndex.project_filter = Filtre titre

renkanIndex.space_exp = Créer un espace
renkanIndex.renkan_title = Titre
renkanIndex.renkan_file = Fichier
renkanIndex.renkan_spaces = Espaces Renkan
renkanIndex.renkan_space = Espace Renkan
renkanIndex.space_list = Liste des espaces
renkanIndex.space_name = Nom
renkanIndex.space_title = Titre
renkanIndex.space_creation = Creation
renkanIndex.space_open = Ouvrir
renkanIndex.space_open_link = Ouvrir esp.
renkanIndex.space_proj_count = Nb. proj.

renkanIndex.js.empty_name_error = Veuillez entrer un titre
renkanIndex.js.empty_form_error = Veuillez entrer un titre ou un fichier


renkanAdmin.renkan_admin = Administration Renkan
renkanAdmin.site_admin = Administration site

renkanAdmin.object = Objet
renkanAdmin.object_list = Liste de {0}

renkanAdmin.space_objects_name = Espaces
renkanAdmin.space_add = Nouvel espace
renkanAdmin.space_edit = Edition espaces
renkanAdmin.space_delete = Supression espace
renkanIndex.space_url = Url
renkanAdmin.space_confirm_delete = Confirmez-vous l'effacement de l'espace intitulé "{0}" ?
renkanAdmin.space_proj_count = Nb. Proj.

renkanAdmin.object_name = Nom
renkanAdmin.object_created = Date Crea.
renkanAdmin.object_proj_count = Nb. renkan
renkanAdmin.object_edit = Modif.
renkanAdmin.object_delete = Eff.
renkanAdmin.object_edit_link = Modif.
renkanAdmin.object_delete_link = Eff.

renkanAdmin.form.title = Titre
renkanAdmin.form.name = Nom
renkanAdmin.form.uri = URI
renkanAdmin.form.description = Description
renkanAdmin.form.color = Couleur
renkanAdmin.form.space.bin_config = Config chutier
renkanAdmin.form.space.submit = Ok
renkanAdmin.form.space.cancel = Annuler
renkanAdmin.form.space.format = Formatter
renkanAdmin.form.space.compact = Compacter

renkanAdmin.user_objects_name = Utilisateurs
renkanAdmin.user_add = Ajout utilisateur
renkanAdmin.user_edit = Edition utilisateur
renkanAdmin.user_delete = Delete space
renkanIndex.user_url = Url
renkanAdmin.user_confirm_delete = Do you want to delete the user with username "{0}" ?

renkanAdmin.form.avatar = Avatar
renkanAdmin.form.credentialsExpirationDate = Date exp. mdp.
renkanAdmin.form.expirationDate = Date exp.
renkanAdmin.form.email = Email
renkanAdmin.form.enabled = Actif
renkanAdmin.form.locked = Verrouillé
renkanAdmin.form.password = Mot de passe
renkanAdmin.form.passwordConfirm = Conf. mot de passe
renkanAdmin.form.roles = Rôles
renkanAdmin.form.groups = Groupes
renkanAdmin.form.users = Utilisateurs
renkanAdmin.form.user.submit = Ok


renkan.error.title.empty = Le champ titre ne doit pas être vide
renkan.error.name.empty = Le champ nom ne doit pas être vide
renkan.error.bin_config.json = le champ bin config doit contenir un json valide
renkan.error.password.equals = Le mot de passe et sa confimation ne corresponde pas
renkan.error.password.missing = Mot de passe manquant
renkan.error.authorities.bad_value = Mauvaise valeur de rôle

renkanAuth.log_in = Connection
renkanAuth.username = Identifiant :
renkanAuth.password = Mot de passe :
renkanAuth.renkan_login = Renkan Authentification
renkanAdmin.site_login = Site Authentification
renkanAuth.login_error_message = Votre tentative de connexion a échoué, veuillez recommencer.
renkanAuth.login_error_cause = Raison :

renkanHeader.login = connexion
renkanHeader.logout = déconnexion
renkanHeader.admin = administration
renkanHeader.home = accueil

renkan.user.roles.ROLE_USER = Utilisateur
renkan.user.roles.ROLE_ADMIN = Administrateur
renkan.user.roles.ROLE_SPACES_ADMIN =  Admin. espace
renkan.user.roles.ROLE_GROUPS_ADMIN = Admin. groupes

renkanAdmin.group_objects_name = Groupes
renkanAdmin.group_add = aj. group
renkanAdmin.group_edit = Edit. group
renkanAdmin.group_delete = eff. group
renkanIndex.group_url = Url
renkanAdmin.group_confirm_delete = Voulez vous effacer le groupe "{0}" ?
